TKN-CHAIN(1)

NAME

tkn-chain - Manage Chains

SYNOPSIS

tkn chain

DESCRIPTION

Manage Chains

OPTIONS

--chains-namespace="tekton-chains"
    namespace in which chains is installed

-c, --context=""
    name of the kubeconfig context to use (default: kubectl config current-context)

-h, --help[=false]
    help for chain

-k, --kubeconfig=""
    kubectl config file (default: $HOME/.kube/config)

-n, --namespace=""
    namespace to use (default: from $KUBECONFIG)

-C, --no-color[=false]
    disable coloring (default: false)

SEE ALSO

tkn(1), tkn-chain-payload(1), tkn-chain-signature(1)